/* alerts */
.alert {
    margin: 1rem 0;
    padding: 0.75rem 1.25rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    font-size: 14px;
    line-height: 1.5;
}
.alert.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}
.alert.alert-info {
    color: #0c5460;
    background-color: #d1ecf1;
    border-color: #bee5eb;
}
.alert.alert-warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
}
.alert.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

/* forms */
.special-field {
    display: none !important;
    visibility: hidden !important;
}

.field .error {
    display: none;
}
.field.error-field .error {
    display: inline-block;
}

.submit-message::before {
    content: '';
    display: block;
    margin: 0 auto 10px;
    background-repeat: no-repeat;
    background-position: center;
}
.submit-message.ok-message::before {
    width: 80px;
    height: 27px;
    background-image: url('../i/ok-message.svg');
    background-size: 80px 27px;
}
.submit-message.error-message::before {
    width: 58px;
    height: 29px;
    background-image: url('../i/error-message.svg');
    background-size: 58px 29px;
}

/* other */

#page-banner .bg {
    background-color: #44553c;
}

#map a {
    border-bottom: 0;
}

.center > img,
.center > figure {
    display: inline-block;
}

.product-item {
    display: none;
}

.gridder-show .gridder-nav.disabled {
    display: none !important;
}
